# Function hasMmapLayer

- hasMmapLayer(layerXs): boolean

- Whether the layer extensions contain an mmap layer. The layer may be nested within a group layer.

  #### Parameters

  - layerXs: (LayerExtension<LayerExtensionProperties> | GroupLayerExtension<LayerExtensionProperties, LayerExtension<LayerExtensionProperties>, GroupLayerExtensionCollection<LayerExtensionProperties, LayerExtension<LayerExtensionProperties>>>)[]

    The layers to interrogate.

  #### Returns boolean